from sqlobject import *
import sys, os
sys.path.append('/usr/scripts/bdd/secret')
from mdp import mdp

connection_string = 'postgres://respbats:%s@localhost/gestion2?debug=False&cache=True' % mdp
connection = connectionForURI(connection_string)
sqlhub.processConnection = connection

